.two_text_image_card{
    padding: 4rem 0;
}
.two_text_image_card_layout{
    background: rgba(0, 99, 159, 1);
    border-radius:1rem;
    display:flex;
    overflow:hidden;
}
.two_text_image_card_layout .content_left h2,
.two_text_image_card_layout .content_left h3,
.two_text_image_card_layout .content_left h4,
.two_text_image_card_layout .content_left h5,
.two_text_image_card_layout .content_left h6{
    color:#fff;
    font-size: 60px;
}
.two_text_image_card_layout .content_left h2 strong,
.two_text_image_card_layout .content_left h3 strong,
.two_text_image_card_layout .content_left h4 strong,
.two_text_image_card_layout .content_left h5 strong,
.two_text_image_card_layout .content_left h6 strong{
    color:rgba(252, 222, 0, 1)!important;
}
.two_text_image_card_layout .content_left,
.two_text_image_card_layout .content_right
{
    padding: 1rem;
}
.two_text_img{
    width: 25%;
}
.two_text_img img{
    height: 100%;
}
.two_text_image_card .content_left{
    width: 40%;
}
.two_text_image_card .content_left p{
    font-size: 20px;
    color:rgba(252, 222, 0, 1)!important;
    font-family: 'Avant Garde Medium';
}
.two_text_image_card .content_right{
    width: 35%;
}
.two_text_image_card .content_right p{
    color: var(--white_tone);
    font-family: 'Avant Garde Medium';
    font-size: 18px;
}
@media(orientation:portrait){
    .two_text_image_card_layout{
        flex-direction: column;
    }
    .two_text_img{
        width:100%;
    }
    .two_text_image_card_layout .content_left{
        width:100%;
    }
    .two_text_image_card_layout .content_right{
        width:100%;
    }
}